Support » Theme: Spasalon » Option panel (PHP ERROR ISSUE)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi,

    It seams this error might occur because of PHP Version ,

    Check what version of PHP your XAMPP is having and upgrade this to Version 5.4.7 .

    Thanks

    Thanks for your response vibhorp.

    I’ve hosted the web in 000webhost.com with:

    Apache ver. 2.2.19 (Unix)
    PHP version 5.2.*
    MySQL ver. 5.1

    But i don’w know how to upgrade PHP version in 000webhost…

    Thanks!

    Hi,

    Ask your web host to upgrade this.

    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Option panel (PHP ERROR ISSUE)’ is closed to new replies.